<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../menu"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="false" width="346.0" visible="10" x="270" y="240" z="0" align="center" fontsize="15" margin="5" valign="center">
	<LINE>Start/End</LINE>
	<LINE>Displays the Mail menu</LINE>
	<LINE>Using a list of e-mail</LINE>
	<LINE>Write an email to send</LINE>
	<LINE>Reading/receiving mail</LINE>
	<LINE>Setting the</LINE>
	<LINE>Use the address book</LINE>
	<LINE>Protecting the mail</LINE>
	<LINE>Confirm the information</LINE>
	<LINE>Delete the email</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_B_3.xml" LnkNum="8"/>
    <LINK id="ln_1"   href="guide_D_43.xml" />
    <LINK id="ln_2"   href="guide_D_44.xml" />
    <LINK id="ln_3"   href="guide_D_45.xml" />
    <LINK id="ln_4"   href="guide_D_46.xml" />
    <LINK id="ln_5"   href="guide_D_47.xml" />
    <LINK id="ln_6"   href="guide_D_48.xml" />
    <LINK id="ln_7"   href="guide_D_49.xml" />
    <LINK id="ln_8"   href="guide_D_50.xml" />
    <LINK id="ln_9"   href="guide_D_51.xml" />
    <LINK id="ln_10"   href="guide_D_52.xml" />

    <TEXT  id="menu_item_01" group="menu_item"  value="Mail function" />
    <TEXT  id="menu_item_02" group="menu_item"  value="" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
